log-js vulnerabilities

An incredibly simple logger.

Latest version

1.6.2

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
log-js 1.6.2 Latest 24 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.6.1 29 Apr, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.6.0 29 Apr, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.5.0 29 Apr, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.4.1 20 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.4.0 18 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.3.4 16 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.3.3 15 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.3.2 15 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.3.1 15 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.2.1 15 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.1.4 15 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.1.2 15 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
log-js 1.0.0 15 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L